petsc-3.7.7 2017-09-25
Report Typos and Errors

# VecNestGetSize

Returns the size of the nest vector.

### Synopsis

    #include "petscvec.h"
    PetscErrorCode  VecNestGetSize(Vec X,PetscInt *N)

Not collective

### Input Parameters

. X - nest vector

### Output Parameter

. N - number of nested vecs

### Notes

.seealso: VecNestGetSubVec(), VecNestGetSubVecs()

Level:developer
Location:src/vec/vec/impls/nest/vecnest.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages